You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5

If you are using Windows 2008 R2 operating system, you may receive the following error while installing Visual Studio 2008 or .NET Framework on your server:

You must use the Role Management Tool to install or configure Microsoft .NET Framework 3.5

Windows 2008 .NET Framework 3.5.1

This is because Windows 2008 R2 comes with pre-installed .Net Framework 3.5.1. You just require to enable this feature from “Server Manager”.

Windows 2008 Server Manager

Using Role management tool, you can easily enable .Net 3.5 framework on your web hosting server or development server.

Looking for VPS Hosting? Following are the list of Web Hosts offer affordable VPS Hosting:

AccuWebHosting

Arvixe

1 Comment

  1. Avatar
    AnthonyApril 11, 2010

    Thank you for this information.. I was playing with my server to activate .Net Framework 3.5 but I got the above message. Thanks for providing information to enable .Net framework 3.5.

    Reply

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Scroll to top
%d bloggers like this: